Subject: MIRANT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 16 Jun 2001 03:54:09 -0700 (PDT)

Over the past few weeks the real time desk has had several cuts on schedules that have involved Mirant in the Southwest.  I thought that I should bring it to all of your attention that Mirant has not been fulfilling their obligation to re-supply cut schedules. In several instances Mirant is also  not telling any of the downstream counter parties until after the hour of the cut.  This evening  Steve and I had four separate schedules in which Mirant was cut by PAC transmission for several hours.  In each of these cases Mirant was unwilling to re-supply and was unwilling to contact the downstream counter parties.  It appears to me that they don't want to take the time to re-supply or are simply not competent enough to fill the schedules.  On three of these schedules I had to negotiate a book out for Mirant and on one I was able to re-supply.  In all of the recent cuts I have dealt with them on they have acted in a similar manner.  After discussing this issue with Cara, she thought it would be prudent to pass this information along to all of you.  If you have any further questions about this issue please feel free to contact me.